name: Mal glauque
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/maladie.webp
effects: []
_id: 0S9GCJskJQaYEuXz
system:
  description: >-
    <p>Le mal glauque est une maladie due &agrave; la famine.</p>

    <p>Il peut &ecirc;tre contract&eacute; en cons&eacute;quence d&rsquo;un
    je&ucirc;ne prolong&eacute; ou d&rsquo;une malnutrition chronique. Ses
    sympt&ocirc;mes sont de violents maux de t&ecirc;te accompagn&eacute;s
    d&rsquo;hallucinations auditives o&ugrave; le malade croit entendre le bruit
    de la mer. &Agrave; mesure que le mal progresse, la peau du malade prend une
    couleur plomb&eacute;e, puis carr&eacute;ment verd&acirc;tre, cependant que
    dans sa t&ecirc;te, le bruit de la mer atteint des mugissements de
    temp&ecirc;te.</p>

    <p>La perte de chaque point de vie s&rsquo;accompagne de celle d&rsquo;un
    point d&rsquo;EMPATHIE. Une fois la maladie &eacute;limin&eacute;e, ces
    points sont regagn&eacute;s de la m&ecirc;me mani&egrave;re que les points
    de VUE de la fi&egrave;vre brune (sauf qu&rsquo;il n&rsquo;y a pas
    d&rsquo;&eacute;quivalent de la solimonce). Il faut enfin noter
    qu&rsquo;aucun rem&egrave;de ne peut &ecirc;tre efficace tant que
    l&rsquo;alimentation n&rsquo;est pas redevenue normale.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 8
  incubation: ''
  periode:
    unite: heure
    nombre: 12
  remedesconnus: false
  remedes: '-6 \ Topazoïne +16, Élixir des Gnomes +14'
  dommages: 1 pt de Vie et 1 pt d'Empathie
  periodicite: 12 heures
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!0S9GCJskJQaYEuXz'

